Minova ERP Internal - Bug #832

[ERP Internal] Tidak bisa edit pada dokumen finance saat status draft ataupun post
02/03/2022 10:14 AM - Maulina Hali

Status: Closed Start date: 02/03/2022
Priority: Normal Due date: 02/04/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear Mbak Yomma,

Mohon bantuannya yaa, untuk melakukan pengecekan dan perbaikan atas case dimana pada GL, IP, OP, AP, maupun AR (Doc
Finance) apabila saat create dan statusnya draft lalu disaving tidak bisa diedit pada tabel item nya. Baik menambah transaksi pada
tabel item ataupun mengubah amount dan field yg lainnya.

Nantinya mohon dibuatkan jika status dokumen draft ataupun post, tetap bisa dilakukan edit yaa mbak yomm hihi

Demikian yang dapat saya sampaikan, tolong dibantu terima kasih.

Detail Info

Menu : Finance- GL,AP, IP, OP & AR
Port : 51110

DB Name : MinovaES_ERP_2021
SQL Server : 192.168.100.181

History

#1 - 02/03/2022 04:13 PM - Tri Rizqiaty
- File clipboard-202202031611-cetco.png added

- Status changed from New to Developing

Fixing :

1. Update table PCMFILOCOAGL : jika SLMandatory = 1 tolong isi SLType sesuai dengan table PCMFILOSLTYPE, selebihny tolong dikosongkan (
sesuai dengan gambar terlampir)

l;% 192.168.100.181 - Remote Desktop Connection

] WIN-B4LGKCHR4S5\SQLSERVER2014.MinovakS_ERP_2021 - dbo.PCMFILOCOAGL - Microsoft SQL Server Management Studio (Administrator)
File Edit View Project Debug QueryDesigner Tools Window Help
T SQLQueryTsql - WI... ERP 2021 (sa (60))* SQLQueryb.sql - Wl..._ERP_2021 (sa (55)) WIN-B4LGKCHRASS....PTRFINANCEITEM WIN-B4LGKCHRAS... PTRFINANCEHEAD WIN-B4LGKCHR4S...bo,PCMFILOCOAG
'§ Column Alias Table Outp... Sort Type Sort Order Filter Or... Or... Or...
Eﬂ: Clearing PCMFILO...
N SLMandatory PCMFILO... =
3 SLType PCMFILO...
CostCenter PCMFILO...
[=
[=
[=
COAID GlAccount AccountType AccountSubTyp  AccountClass Description Clearing SLMandatory SLType CostCenter
3 CAID 1-1410 BS AS AR Piutang Usaha 1 1 0 0
CAID 2-1110 BS LI CLE Hutang Operasional 1 1 02 0
CAID 2-1310 BS LI CLI Hutang Gaji & Tunjangan BOD 1 1 0 0
CAID 2-1311 BS LI CL Hutang Gaji & Tunjangan Staff 1 1 0 0
CAID 2-1330 BS LI Cu Other Reimbursement 1 1 0 0
CAID 2-2110 BS LI LLE Hutang Bank (Miaga, KTA Mega.. 1 1 0 0
CAID 2-2120 BS LI LLE Hutang Creditor (Pihak Ketiga) 1 1 0 0
CAID 4-1001 PL IN IN Installation Income 0 1 0 0
CAID 6-1100 PL EX EXSA Salary BOD 1 1 0 0
CAID 6-1200 PL EX EXSA Salary Staff Dev 1 1 0 0
= NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

2. Update Ul - bin - app - controller - filo : document.js
#2 - 02/03/2022 04:13 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

#3 - 02/04/2022 04:19 PM - Maulina Hali
- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqgiaty

Dear Mbak Yomma,

Terimakasih banyaaak yaaa, sudah sesuai nih. Hihihi
